=== debian/changelog ===
pbuilder (0.223) unstable; urgency=medium

  * debian/control:
    + Drop explicit build dependency on dpkg-dev.
    + Drop version restriction from ldp-docbook-xsl build-dep.
    + Use https in Vcs-Git.
  * modules:
    + Add a blank line before changelog entries for binNMUs.
      Thanks to Andreas Beckmann for noticing.
    + Remove reference of pbuilder-uml from an error message.
  * pbuilderrc.5:
    + Document BINNMU_MAINTAINER option.  Closes: #810737
  * debian/pbuilder.config:
    + Stop trying to parse and sometimes overwrite user conf silently.
      Now if /etc/pbuilderrc already exists, we won't try to do anything,
      unless explicitly asked so.  Closes: #810967
  * loadconfig:
    + Stop complaining about deprecated DEBEMAIL, that caused too noise in
      false positive contexts.  Closes: #810715
  * buildpackage:
    + Fix check for ignored options to not warn when there is nothing to warn.
  * checkparams:
    + Print at debug level the command line used.
  * Remove pbuilder-uml.
    It's usually broken and anyway unmaintained, and not really used either.
  * Remove the pbuilder-selftest script from the sources

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 24 Jan 2016 17:39:24 +0000

pbuilder (0.222) unstable; urgency=medium

  [ Christopher Baines ]
  * buildpackage:
    + factor out a export_additional_buildresults() function.
    + export additional buildresults if the package build fails.  Closes: #806650

  [ Mattia Rizzolo ]
  * buildpackage:
    + say something more human whene the specified .dsc file is not found.
    + output a warning when there are options after the .dsc file (which will
      be ignored).  Closes: #669873
  * modules:
    + make log.d actually work (was not used before).
    + add two apt options that make sure that packages that are only recommended
      or suggested by still installed packages are also autoremoved.  This means
      APT::AutoRemove::SuggestsImportant=false and
      APT::AutoRemove::RecommendsImportant=false.
      Thanks to Johannes Schauer for the suggestion.
  * pdebuild:
    + further improvments to the regex to clean up DEBUILDOPTS.
      Thanks to Ondřej Surý <ondrej@debian.org> for the patch.  Closes: #782150
  * satisfydepends:
    + add support for Build-Depends-Arch and Build-Conflicts-Arch.
      Closes: #802557
  * conf: formally deprecate DEBEMAIL, it has been a noop since some releases.
  * pbuilder-apt-config: ubuntu ports now has s390x, add it here too.
  * debian/control: remove Junichi, Loïc and Matt from uploaders.
    Thanks for all your work till now, and come back whenever you want!
  * debian/copyright:
    + add myself.
    + update years of Junichi and Loïc entries.

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 08 Jan 2016 17:57:37 +0000

pbuilder (0.221.3) unstable; urgency=medium

  * debian/tests/build-procenv: be sure there is a deb-src line in
    /etc/apt/sources.list
  * pbuilder-satisfydepends-aptitude: set XDG_CACHE_HOME=/root while calling
    aptitude, to avoid it putting stuff in BUILDDIR.  This is due to a changed
    behaviour in aptitude.  Closes: #807487

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 09 Dec 2015 18:39:33 +0000

pbuilder (0.221.2) unstable; urgency=medium

  * pbuilder: correctly empty and then recopy the chroot's /etc/resolv.conf
    only during the build process.  Closes: #806386
  * pbuilderrc:
    + remove the --keyring option from DEBOOTSTRAPOPTS.  This is not really
      needed and made harder for derivatives to derivate.  Closes: #751282
    + add --force-check-gpg to DEBOOTSTRAPOPTS: this makes debootstrap fail if
      the keyring is not available.
  * debian/tests/build-procenv: workaround apt 1.1 and ci.debian.net bad
    interaction by passing `-o APT::Sandbox::User=root` to apt invocation.
  * debian/control:
    + use my @debian.org email address.
    + stop suggesting pbuilder-uml.
  * debian/rules: add a ubuntu (and derivatives) only stanza to tweak some
    files at build time:
    + change the URL of the default archive in pbuilderrc and documentation.
    + set the default DISTRIBUTION to xenial.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 08 Dec 2015 10:24:26 +0000

pbuilder (0.221.1) unstable; urgency=medium

  * pbuilder-apt-config: update the hardcoded list of releases/architectures of
    ubuntu and debian.  This fixes autopkgtest when run on ppc64el.
  * create:  load hooks before trying to execute them.  Closes: #806187
  * pdebuild-internal: revert back to plain log() instead of log.{i,e}().
  * buildpackage: move the binNMU() function from modules to buildpackage-funcs,
    where it fits better.
  * runhooks: move (un)loadhooks() and executehooks() to pbuilder-modules.
    Merging the file means the hooks can use functions from the modules and
    viceversa safely; otherwise we would need both the scripts to source the
    other and this is not supported in bash.
    Thanks to Holger to notice this broke with the last release.

 -- Mattia Rizzolo <mattia@mapreri.org>  Wed, 25 Nov 2015 23:56:26 +0000

pbuilder (0.221) unstable; urgency=medium

  [ Reiner Herrmann ]
  * doc/Makefile: make the build reproducible by using a fixed temp dir to
    build the pdf.  Closes: #804729

  [ Luca Falavigna ]
  * add binNMU support.  Closes: #683848

  [ Andreas Beckmann ]
  * add "binary-only=yes" mark to the binNMU changelog.
  * only set Changed-By to --binnmu-maintainer in .changes do not override
    Maintainer.

  [ Mattia Rizzolo ]
  * debian/control:
    + Add dependency on dpkg-dev >= 1.7.0 due to `dpkg-parsechangelog -S`
  * {create,update}: consider APTGETOPT also when running apt-get update.
    Closes: #608636
  * make the output level configurable through LOGLEVEL (--loglevel)
    valid values are D/I/W/E.  Closes: #490184
  * pbuilder:
    + add an (undocumented) --help operation.  Exit 0 if the help was requested.
    + clean: use `rm -f` when removing APTCACHE/*, so we don't fail when there
      is nothing in it.  Closes: #607607

