## pbuilder 0.223bpo8.1

=== debian/changelog ===
pbuilder (0.223bpo8.1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Revert "pbuilderrc: add --force-check-gpg to DEBOOTSTRAPOPTS: this makes
    debootstrap fail if the keyring is not available"
    This option is not in jessie version of debootstrap.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 29 Feb 2016 14:24:10 +0000
