## pbuilder 0.223+8.0trisquel1

=== debian/changelog ===
pbuilder (0.223+8.0trisquel1) flidas; urgency=medium

  * Rebrand for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 27 Jan 2017 19:48:05 +0000
