## pbuilder 0.226.1

=== debian/changelog ===
pbuilder (0.226.1) unstable; urgency=medium

  [ James Clarke ]
  * modules: add_additional_aptkeyrings:
    Copy keyrings to /etc/apt/trusted.gpg.d instead of using apt-key.
    We can no longer rely on being able to use apt-key in a minimal chroot,
    because gnupg has been demoted to a Recommends in apt. Instead, the
    keyrings can be copied directly into /etc/apt/trusted.gpg.d.
    Moreover, `apt-key` usage has been discuraged over the past years.
    This means that using the APTKEYRINGS option of pbuilder won't actually
    work with chroots older than squeeze (APT version 0.7.25.1)

  [ Mattia Rizzolo ]
  * modules:
    + term_supports_colors: properly deal with tput not detecting a
      colored-capable terminal (as within cron).  Closes: #837202
    + add_additional_aptkeyrings: don't fail if the target keyring file is
      already presetn, just warn if different.
  * pbuilder.8, pbuilderrc.5: properly format so that no extra space is right
    before a closing bracket.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 11 Sep 2016 07:14:18 +0000

pbuilder (0.226) unstable; urgency=medium

  [ James Clarke ]
  * pbuilder: Don't show functions in dumpconfig.

  [ Mattia Rizzolo ]
  * Support coloured output using ANSI control characters.
    For now only debug, warning and error messages are coloured respectively in
    blue, yellow and red, using regular font (non-bold, non-italic).
    Possibly more changes, more colours,  shall appear in future!
    The feature is enabled only if a terminal supporting colours is detected,
    or if USECOLORS=yes is provided (=no to forcefully disable).
    Closes: #398402
  * t: move several inlined .dsc files into separate data files.
  * satisfydepends-funcs: don't ignore the last line of a .dsc while parsing it.
    Thanks to HW42 for providing the needed sed magic.  Closes: #635696
  * modules:
    + list --pbuilder of pdebuild option in --help output.  Closes: #503484
    + executehooks: demote the "no hooks found" message to debug level.
  * pbuilder.8:
    + document dumpconfig and debuild in the synopsis.  Closes: #586715
  * pbuilder: don't needlessly require a chroot to exist for `dumpconfig`.
    Closes: #324000
  * buildpackage-funcs:
    + turn getdscfiles() into deb822files() to support retrieving file list
      from .changes files as well.
  * buildpackage: copy out of the chroot only files explicitly listed in the
    produced .changes.  Closes: #492312

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 05 Sep 2016 07:38:05 +0000

pbuilder (0.225.2) unstable; urgency=high

  [ James Clarke ]
  * modules: Don't trash CHROOTEXEC when using eatmydata.  Closes: #831823

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 20 Jul 2016 07:49:08 +0000

pbuilder (0.225.1) unstable; urgency=medium

  [ James Clarke ]
  * satisfydepends-experimental: Add support for build profiles.

  [ Michael Gilbert ]
  * modules: let tar automatically determine decompression program.
    This makes possible to switch compression of the tarball by just chaning the
    COMPRESSIONPROG option and run `pbuilder update`, and makes possible to use
    uncompressed tarballs by using cat(1) as a "compression program".
    Closes: #731099

  [ Mattia Rizzolo ]
  * pbuilder.8: document new --compressprog details.
  * pbuilderrc.5: document new --compressprog details.
  * modules:
    + don't remove eatmydata from the chroot if it's not available outside.
    + remove_packages: don't remove packages explicitly listed in EXTRAPACKAGES.
    + Closes: #827206

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 24 Jun 2016 14:36:45 +0000

pbuilder (0.225) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * debian/rules:
    + change default ubuntu distribution to yakkety.
    + enable universe by default in Ubuntu.  LP: #237591
  * Add builtin eatmydata support (Closes: #606158)
  * Add a USESYSFS option (defaulting to yes) to mount a sysfs filesystem in
    /sys.  Closes: #773767
  * Strip leading path from when calling external programs.  They are all in
    PATH, so let the shell finding them instead of calling them directly with
    the full path, so exiting things can be done.  Closes: #635698
  * modules:
    + take care of saving the mount point instead of the device name when
      bind-mounting.  This avoids umounting of unrelated mount points in case
      of errors.  LP: #1156636
    + support specifying BINDMOUNTS destination.  Thanks to Austin Phillips
      <austin.phillips@ceos.com.au> for the initial patch.  Closes: #593100
    + for selinux, only check for the precense of the selinux mount, instead of
      using selinuxenabled.  Closes: #506917
    + in the help message be more clear about what the `execute` command is for.
      Closes: #805494
  * pbuilder.8: use BUILDDIR instead of the old /tmp/buildd.
  * create/update:
    + move the code picking extra packages to install for optional features in
      a common function in modules.
  * checkparams: add a "--use-network yes|no" cmdline flag.  Closes: #823408
  * satisfydepends-funcs:
    + nicer formatting of the --help output, with a "Debugging options" section.
    + document the --internal-chrootexec option.  Closes: #635697

  [ James Clarke ]
  * pdebuild: fix typo in error message (debsign, not debsing).
  * modules:
    + pass -q, -y and APTGETOPT to apt-get in remove_packages.
    + add linsysfs support for KFreeBSD.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 12 Jun 2016 12:50:16 +0000

pbuilder (0.224) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * Import patch from Fedora to use mktemp(1) instead of tempfile(1).
  * debian/copyright: extend my copyright over 2016.
  * debian/control: Bump Standards-Version to 3.9.8, no changes needed.
  * debian/tests/build-procenv: change debian mirror to cloudfront.debian.net,
    it's allegedly better for ci.debian.net.
  * debian/gbp.conf: change the format of the tags, use only '%(version)s'.

