=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
                po-debconf,
                po4a,
                xsltproc
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pbuilder/pbuilder.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pbuilder/pbuilder.git
+Vcs-Browser: https://anonscm.debian.org/git/pbuilder/pbuilder.git
 Testsuite: autopkgtest
 
 Package: pbuilder
@@ -24,6 +24,7 @@
          wget,
          ${misc:Depends}
 Recommends: devscripts,
+            eatmydata,
             fakeroot,
             net-tools | iproute2,
             sudo
