## pbuilder 0.226.1ubuntu0.1

=== debian/changelog ===
pbuilder (0.226.1ubuntu0.1) yakkety; urgency=medium

  * modules: remove_packages: check for package existence in the chroot,
    not in the host.  Closes: #840146; LP: #1640892

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 29 Nov 2016 19:13:22 +0100
