## pbuilder 0.228.6

=== debian/changelog ===
pbuilder (0.228.6) unstable; urgency=medium

  [ James Clarke ]
  * modules: Use a new /dev/pts instance inside the chroot.
    This allows for better isolation as the build process is no longer able
    to see the host's PTYs, other than the controlling terminal (if there is
    one).  By using a new instance, we can also control the permissions of
    /dev/pts/ptmx, ensuring that the build process is always able to create
    new PTYs, even if the host's has the default 000 mode.
    Thanks to Simon McVittie <smcv@debian.org> for the thorough investigation.
    Closes: #841935

  [ Mattia Rizzolo ]
  * pbuilderrc.5:
    + Update the details about the currently available dependency resolvers.
  * debian/NEWS:
    + Remove changes reverted in successive fixup uploads.
  * checkparams:
    + Make --extrapackages cumulative.  Specifying --extrapackages multiple
      times will now add packages to the list.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 12 Mar 2017 16:23:59 +0100

pbuilder (0.228.5) unstable; urgency=medium

  [ Thorsten Glaser ]
  * pbuilder-buildpackage: Look for the correct changes file when performing a
    binNMU.  Closes: #856475

  [ James Clarke ]
  * pbuilder-buildpackage-funcs: Only look in BUILDSUBDIR when performing a
    binNMU and when looking for additional build results.

 -- James Clarke <jrtc27@debian.org>  Thu, 02 Mar 2017 16:16:19 +0000

pbuilder (0.228.4) unstable; urgency=medium

  [ James Clarke ]
  * modules: Fix bind-mounts on kFreeBSD.

  [ Mattia Rizzolo ]
  * buildpackage:
    + rename internal variable SUBDIR_NAME to BUILDSUBDIR (the subdirectory of
      BUILDDIR where the source will be unpacked).
    + make it possible to specify BUILDSUBDIR externally, i.e. through
      pbuilderrc.  Closes: #854255
  * pbuilderrc.5:
    + remove stale information: BUILDDIR is not (by default) the HOME of the
      build user anymore.
    + document what will happen inside BUILDDIR, and where the unpacked source
      will be.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 06 Feb 2017 20:16:31 +0100

pbuilder (0.228.3) unstable; urgency=medium

  * pbuilder-modules: Add get_source_options function to extract options for
    dpkg-source from DEBBUILDOPTS.
  * pdebuild: Use new get_source_options function.  Closes: #852442

 -- James Clarke <jrtc27@debian.org>  Tue, 24 Jan 2017 15:29:13 +0000

pbuilder (0.228.2) unstable; urgency=medium

  * pdebuild: Unquote changes options.  Closes: #852264
  * d/control: Add myself to uploaders.

 -- James Clarke <jrtc27@debian.org>  Mon, 23 Jan 2017 23:55:43 +0000

pbuilder (0.228.1) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * checkparams: reinstate support for --debbuildopts in pdebuild itself.
    Closes: #851640

  [ James Clarke ]
  * modules:
    + Don't mount a tmpfs on /dev/shm on hurd.
    + Set sticky bit on /dev/shm.
    + Add new get_changes_options() function.
      This extracts options for dpkg-genchanges from DEBBUILDOPTS.
    + Add should_clean_source function.
      This extracts -nc/--(no-)pre-clean from DEBBUILDOPTS.
  * buildpackage:
    + Use new get_changes_options function when generating _source.changes.
  * pdebuild:
    + Use new get_changes_options function when generating the _source.changes.
    + Check the should_clean_source function before cleaning.  Closes: #851880
  * checkparams: Un-deprecate --debbuildopts being passed before --.
    This is needed in order to check for -nc/--pre-clean/--no-pre-clean, as
    well as various options to pass to dpkg-genchanges.
  * pdebuild.1: Document un-deprecation of --debbuildopts.
  * pbuilderrc.5: Document that USESHM is ignored on hurd.

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 21 Jan 2017 23:43:21 +0100

pbuilder (0.228) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * modules:
    + Use default value of I if LOGLEVEL is undefined (fixes missing output
      from pbuilder-satisfydepends-apt).
    + create_basetgz(): explicitly exclude /sys/* and /proc/* from being saved
      in the tarball.  Closes: #560332
    + mount a tmpfs on /dev/shm by default, and set up a symlink
      /run/shm → /dev/shm.
      This also renames the configuration variable USERUNSHM to USESHM
      (deprecating the former).
      This will happen regardless of the Debian version of the chroot and the
      architecture used, as it ought to be harmless if unused.  Administrators
      are suggested to drop any workarounds in place to overcome this
      deficiency in pbuilder, such as bind-mounting /dev/shm from the host, to
      avoid situations like over-mounting.
      Closes: #591291, #717022, #773765
    + cross_build_setup(): run `apt-get update` after adding the foreign
      architecture in dpkg.  Otherwise apt won't know a thing about the
      foreign architectures, and won't be able to install anything.
    + extractbuildplace(): if ARCHITECTURE is not set, finalize it and
      HOST_ARCH right after chroot extraction, using the native architecture
      of the chroot.
  * pbuilder.8:
    + Fix a typo and add a missing word.
      Thanks to Unit193 for spotting and reporting.
  * pbuilderrc.5:
    + correct default for CCACHEDIR, which is not enabled by default.
  * satifydepends-apt:
    + Use the new --indep-only flag from APT 1.4~beta3 when performing an
      indep-only build.  This bumps the required apt version inside the chroot.
  * d/NEWS:
    + Add news entry for the SHM behaviour change.
  * t:
    + testlib: Autodetect if this is running from a git checkout and
      automatically set PBUILDER_CHECKOUT.

  [ James Clarke ]
  * modules:
    + add a get822field() function.
  * buildpackage-funcs:
    + add a dsc_get_basename() function returning the standard
      $srcname-$version as expected by other tools.
  * satisfydepends-funcs:
    + split get_build_depends_field() out of get_source_control_field().
      get_source_control_field() is now only a wrapper around the new

