## pbuilder 0.228.7~bpo8+1

=== debian/changelog ===
pbuilder (0.228.7~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Revert "pbuilderrc: add --force-check-gpg to DEBOOTSTRAPOPTS: this makes
    debootstrap fail if the keyring is not available".
    This option is not in jessie version of debootstrap.

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 29 Apr 2017 12:06:36 +0200

pbuilder (0.228.7) unstable; urgency=medium

  * modules: do not output debug for log().
  * modules: use `mount|grep` instead of `mountpoint` to detect whether
    /dev/ptmx and /dev/console are still mounted.
    mountpoint(1) from initscripts as found in Debian jessie doesn't detect
    mounts over regular files as the version in util-linux (present in
    Debian stretch); this means those two checks could fail when run with
    initscripts' mountpoint(1).
    Closes: #859766
  * Remove now not needed dependency on util-linux|initscripts.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 23 Apr 2017 19:00:19 +0200
