=== debian/tests/control ===
Tests: unit-tests
Depends: @
Restrictions: allow-stderr

Tests: build-procenv
Depends: @, debian-keyring, distro-info, lsb-release, ubuntu-archive-keyring | ubuntu-keyring
Restrictions: needs-root
