## pbuilder 0.228.7~mx15+1

=== debian/changelog ===
pbuilder (0.228.7~mx15+1) mx; urgency=medium

  * Rebuild for MX repository.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 06 Aug 2017 13:03:21 -0700
