## pbuilder 0.228.9

=== debian/changelog ===
pbuilder (0.228.9) unstable; urgency=medium

  * Documentation:
    + Refresh PO files.
    + ja.po: fix invalid po file causing po4a-translate to fail with the latest
      po4a version.  Closes: #876926
  * d/control:
    + Remove now unneeded Testsuite field.
    + Bump Standards-Version to 4.1.1, no changes needed.

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 04 Oct 2017 16:51:00 +0200

pbuilder (0.228.8) unstable; urgency=medium

  [ Daniel Shahaf ]
  * pbuilder.8: specify that hooks are executed inside the chroot.

  [ James Clarke ]
  * pbuilder-modules:
    + Fix DEBBUILDOPTS parsing when it contains quotes around spaces.
      Closes: #865009
    + Use /run/shm as the real tmpfs on kfreebsd.
  * pdebuild-internal: Expand DEBBUILDOPTS outside su to match
    pbuilder-buildpackage behaviour.
  * Bump standards version to 4.1.0: Changed priority to optional.

  [ Unit 193 ]
  * examples: try to unify the scripts, additionally fixing some whitespace
    issues.

  [ Hans Joachim Desserud ]
  * apt-config: add artful.
  * d/rules: default to artful in the Ubuntu builds.  Closes: #867030

  [ Paul Hardy ]
  * Fix errors in the user's manual.

 -- James Clarke <jrtc27@debian.org>  Fri, 25 Aug 2017 18:53:23 +0100
