=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: pbuilder
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian pbuilder maintenance team <pbuilder-maint@lists.alioth.debian.org>
 Uploaders:
  Mattia Rizzolo <mattia@debian.org>,
@@ -14,10 +14,9 @@
  po-debconf,
  po4a,
  xsltproc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Git: https://anonscm.debian.org/git/pbuilder/pbuilder.git
 Vcs-Browser: https://anonscm.debian.org/git/pbuilder/pbuilder.git
-Testsuite: autopkgtest
 
 Package: pbuilder
 Architecture: all
