## pbuilder 0.229.1

=== Documentation/Makefile ===
--- 
+++ 
@@ -30,9 +30,9 @@
 	dblatex --tmpdir=docbuild $<
 
 install: $(HTMLDOCS) pbuilder-doc.pdf
-	install -d -m 755 -o root -g root $(DESTDIR)/usr/share/doc/pbuilder/
-	install -m 644 -o root -g root $(HTMLDOCS) $(DESTDIR)/usr/share/doc/pbuilder/
-	install -m 644 -o root -g root pbuilder-doc.pdf $(DESTDIR)/usr/share/doc/pbuilder/
+	install -d -m 755 $(DESTDIR)/usr/share/doc/pbuilder/
+	install -m 644 $(HTMLDOCS) $(DESTDIR)/usr/share/doc/pbuilder/
+	install -m 644 pbuilder-doc.pdf $(DESTDIR)/usr/share/doc/pbuilder/
 
 $(MASTERPOT):
 	po4a-gettextize -f docbook -m $(MASTERXML) -p $(MASTERPOT)
