=== debian/changelog ===
pbuilder (0.229.1) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * d/control: Remove dependency on wget, unused.
  * d/copyright:
    + Bump copyright year for 2018.
    + Use HTTPS in Format field.
    + Remove Upstream contact pointing to Junichi.
  * createbuildenv:
    + Print a tail of debootstrap.log when debootstrap fails  Closes: #870074
  * buildpackage:
    + Ignore the R³ field if the installed dpkg is too old to appropriately
      deal with it.

  [ James Clarke ]
  * d/control:
    + Change Vcs-* to point to salsa.
    + Bump standards version to 4.1.3, no changes needed.
    + Bump debhelper compat level to 11.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 22 Jan 2018 19:53:05 +0100

pbuilder (0.229) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * d/control: declare pbuilder can be built without root, R³:no.
  * d/rules: Change the default ubuntu release to bionic.
  * doc:
    + Update German translation.
      Thanks to Reiner Herrmann <reiner@reiner-h.de> for the contribution.
    + Don't force the documentation to be installed as root.
  * t: Add a couple of simple tests for get822field().
  * pbuildd: Don't force installation as root.
  * buildpackage: Add support for Rules-Requires-Root.
    When R³:no fakeroot is not installed in the chroot.
    A distribution with dpkg-dev >= 1.19.0 is required for then be able to
    build the package.
  * Switch the default mirror from httpredir.debian.org to deb.debian.org.
    Thanks to Unit193 <unit193@ubuntu.com> for the patch.

  [ Guido Günther ]
  * examples/B20autopkgtest: Use /bin/bash.  Closes: #874052
  * B20aupkgtest: Prefer autopkgtest over adt-run.
    autopkgtest 5.0 dropped support for adt-run.  Cater for that but still
    allow the usage of adt-run in older chroot.  Closes: #876399

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 28 Oct 2017 15:57:24 +0200
