=== debian/control ===
--- 
+++ 
@@ -8,15 +8,16 @@
 Build-Depends:
  dblatex,
  debconf | debconf-2.0,
- debhelper (>= 10),
+ debhelper (>= 11~),
  docbook-xsl,
  ldp-docbook-xsl,
  po-debconf,
  po4a,
  xsltproc,
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/pbuilder/pbuilder.git
-Vcs-Browser: https://anonscm.debian.org/git/pbuilder/pbuilder.git
+Standards-Version: 4.1.3
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/pbuilder-team/pbuilder.git
+Vcs-Browser: https://salsa.debian.org/pbuilder-team/pbuilder
 
 Package: pbuilder
 Architecture: all
@@ -24,7 +25,6 @@
 Depends:
  debootstrap | cdebootstrap,
  dpkg-dev (>= 1.17.0),
- wget,
  ${misc:Depends},
 Recommends:
  devscripts,
