## pbuilder 0.229.1+9.0trisquel1

=== debian/changelog ===
pbuilder (0.229.1+9.0trisquel1) etiona; urgency=medium

  * Rebrand for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 15 Nov 2019 23:24:00 +0000
