## pbuilder 0.229.2~bpo9+1~mx17+1

=== debian/changelog ===
pbuilder (0.229.2~bpo9+1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 30 Apr 2018 13:28:03 -0700

pbuilder (0.229.2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 09 Apr 2018 12:58:30 +0200

pbuilder (0.229.2) unstable; urgency=medium

  [ James Clarke ]
  * modules: Support bind-mounting files.
  * satisfydepends-funcs:
    + Normalize restriction formulae.
    + Handle / separator for spaces from -classic.
      Thanks to Yves-Alexis Perez <corsac@debian.org> for reporting.

  [ Mattia Rizzolo ]
  * Update maintainer email address to team+pbuilder@tracker.debian.org.

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 04 Apr 2018 14:25:33 +0200
