=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: pbuilder
 Section: devel
 Priority: optional
-Maintainer: Debian pbuilder maintenance team <pbuilder-maint@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian pbuilder maintenance team <team+pbuilder@tracker.debian.org>
 Uploaders:
  Mattia Rizzolo <mattia@debian.org>,
  James Clarke <jrtc27@debian.org>,
@@ -15,7 +16,7 @@
  po4a,
  xsltproc,
 Standards-Version: 4.1.3
-Rules-Requires-Root: no
+# Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/pbuilder-team/pbuilder.git
 Vcs-Browser: https://salsa.debian.org/pbuilder-team/pbuilder
