## pbuilder 0.229.3

=== debian/changelog ===
pbuilder (0.229.3) unstable; urgency=medium

  [ Erich E. Hoover ]
  * pbuilder-modules: make bind mounts private on Linux.  Closes: #609427
    Based upon an idea from Philipp Hahn <hahn@univention.de>.

  [ Mattia Rizzolo ]
  * doc:
    + Drop target to upload documentation to Alioth.
    + Build the .pdf in the default target, instead of only in the install one.
  * Configure gitlab-ci to build the documentation and publish it.
  * Run the tests on GitLab CI.
  * d/control:
    + Move the Homepage to https://pbuilder-team.pages.debian.net/pbuilder.
    + Bump Standards-Version to 4.1.4, no changes neded.
  * d/rules: Default to cosmic on Ubuntu.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 17 Jun 2018 19:30:32 +0200
