=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: pbuilder
 Section: devel
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian pbuilder maintenance team <team+pbuilder@tracker.debian.org>
+Maintainer: Debian pbuilder maintenance team <team+pbuilder@tracker.debian.org>
 Uploaders:
  Mattia Rizzolo <mattia@debian.org>,
  James Clarke <jrtc27@debian.org>,
@@ -15,8 +14,9 @@
  po-debconf,
  po4a,
  xsltproc,
-Standards-Version: 4.1.3
-# Rules-Requires-Root: no
+Standards-Version: 4.1.4
+Rules-Requires-Root: no
+Homepage: https://pbuilder-team.pages.debian.net/pbuilder
 Vcs-Git: https://salsa.debian.org/pbuilder-team/pbuilder.git
 Vcs-Browser: https://salsa.debian.org/pbuilder-team/pbuilder
 
@@ -36,7 +36,6 @@
 Suggests:
  cowdancer,
  gdebi-core,
-Homepage: http://pbuilder.alioth.debian.org
 Description: personal package builder for Debian packages
  pbuilder constructs a chroot system, and builds a package inside the
  chroot.
